Subject: Bug#675: [X2Go-Dev] Bug#675: KDE and Gnome sessions fail on launch, standalone apps work fine

From: Orion Poplawski <[email-masked]>
Date: Mon, 17 Nov 2014 12:21:15 -0700

On 11/16/2014 07:28 PM, Jasmin Lévesque wrote:
> Package: x2goserver
> Version: 4.0.1.18-3
> 
> Hi, 
> 
> When I try to open a Gnome or KDE remote session, the client window opens and
> close immediately. No error message appears in the "detail windows" of the
> client. No logs are found on in the home of the user on the server. If I try
> to open a specific app instead of a full session, x2go works fine.
> 
> The behavior seems similar to bug #671 but on CentOS 7 instead of SLES.
> 
> I haven't tried older versions, this is a new deployment to replace an aging
> server.

See https://bugzilla.redhat.com/show_bug.cgi?id=1158030

This will be fixed in 4.0.1.19 when it is released.

-- 
Orion Poplawski
Technical Manager                     303-415-9701 x222
NWRA, Boulder/CoRA Office             FAX: 303-415-9702
3380 Mitchell Lane                       [email-masked]
Boulder, CO 80301                   http://www.nwra.com